{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:shield",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{HideFlags:32,Enchantments:[{id:\"minecraft:unbreaking\",lvl:3s}],AttributeModifiers:[{AttributeName:\"generic.attack_damage\",Name:\"generic.attack_damage\",Amount:.2,Operation:2,UUID:[I;6969,6969,6969,1068],Slot:\"offhand\"},{AttributeName:\"generic.armor\",Name:\"generic.armor\",Amount:-.15,Operation:2,UUID:[I;6969,6969,6969,1069],Slot:\"offhand\"}],display:{Name:\"{\\\"text\\\":\\\"Damage Shield\\\",\\\"color\\\":\\\"#EF662F\\\"}\"},BlockEntityTag:{Base:14,Patterns:[{Pattern:moj,Color:4},{Pattern:bt,Color:4},{Pattern:mr,Color:14},{Pattern:gru,Color:1}]}}"
						}
					]
				}
			]
		}
	]
}
